Sign in to follow this  
satellite360

File Security v6.5.12007.0

Recommended Posts

Hi

In the ESET Remote Administrator the upgrade package ESET File Security for Microsoft Windows Server v6.5.12007.0 is showing as valid for Windows Server 2008 and 2003 only.  Is this correct?

Capture.PNG

Share this post


Link to post
Share on other sites

It must be just a glitch with the repository. EFSW 6.5 is compatible with all Windows Server systems, including Windows Server 2012 / R2 and WS 2016 too.

Share this post


Link to post
Share on other sites
4 minutes ago, Marcos said:

It must be just a glitch with the repository. EFSW 6.5 is compatible with all Windows Server systems, including Windows Server 2012 / R2 and WS 2016 too.

So other users are seeing correct data in the ERA? Is there a way to force a re-synch of the repository?

Share this post


Link to post
Share on other sites

Most probably they see the same. In our releasing tool, we mark compatible systems for 32-bit and 64-bit systems. Repository shows one entry per product for both, and in the case you have reported only 32-bit systems are shown. We will follow up with the team responsible to update the metadata to show correct information. 

Share this post


Link to post
Share on other sites
Posted (edited)

I got issue with this update, for a windows server 2008 i got HIPS problem - cant enable, in policy this feature must be enabled but its not. And in Windows server 2012 r2 Anti-Phishing protection is non-functional. Uninstall, Install or repair wont help.

Edited by kkthnxbb

Share this post


Link to post
Share on other sites
1 hour ago, kkthnxbb said:

I got issue with this update, for a windows server 2008 i got HIPS problem - cant enable, in policy this feature must be enabled but its not. And in Windows server 2012 r2 Anti-Phishing protection is non-functional. Uninstall, Install or repair wont help.

Please do not hijack someone else's topic on a different subject / issue but create a new one instead. Also drop me a pm with the output from ESET Log Collector attached so that I can check the status and config of your ESET product.

Share this post


Link to post
Share on other sites
18 hours ago, MichalJ said:

Most probably they see the same. In our releasing tool, we mark compatible systems for 32-bit and 64-bit systems. Repository shows one entry per product for both, and in the case you have reported only 32-bit systems are shown. We will follow up with the team responsible to update the metadata to show correct information. 

Hi MichaelJ

Thanks for the update - so you can confirm that the package I'm seeing is good to install and this is just a simple metadata issue?

Share this post


Link to post
Share on other sites

Yes, that is correct.

Correct list of supported Operating systems is listed in product documentation and on the respective download page.

This is only a metadata issue (as you can see, other server products, which are all based on EFSW are supporting all WS OS, including 2016.

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.